Subject: NEED $$$

From: "L.PAGE" <[email-masked]>
Date: 7 Dec 1996 23:08:30 GMT

***EASY MONEY - FAST !!!!!

THIS IS THE FAIREST MOST WAY HONEST WAY I KNOW TO SHARE THE WEALTH !

Would you like to make thousands of dollars, quick, legally, with NO 

CATCH? then keep reading......please take 5 minutes to read this article

it will change your life, just like it did mine..  it's true! you can

make up to $50,000 in 4 - 6 weeks, maybe sooner!

I SWEAR I'M NOT LYING TO YOU.AND THIS IS NOT A SCAM! if your interested

then keep reading;if your not, i apologize for wasting your time.

this is my second time i am doing this. the first time was 7 weeks ago

and i have received $48,000. the first week i received $37 dollars,the

second week i received $1,364 dollars and by end of the 3rd week i had

received $12,856 dollars and to this date i have received $48,074 and

money is still coming in.

when i first saw this article i though it was some kind of scam, but

for $5 dollars and 5 stamps i thought i would give it a try.after buying

a new car,new computer and putting a down payment on a house i relized

this was the best $5 dollars i ever spent!

this process is very simple, and it consists of 3 easy steps:

(this whole process will take only a few hours of your time)

STEP 1: get 5 separate pieces of paper and write the following on each 

sheet of paper..."PLEASE PUT MY NAME ON YOUR MAILING LIST.YOU ARE NUMBER

4." get 5 $1 dollar bills and place one inside of each paper that you 

just wrote on,and fold each piece of paper so the bill will not be seen 

in the envolope (otherwise,nosey people who like to steal envolopes with

money in it will get yours). put one paper inside the envolopes and seal

it. do the same for all 5. you should now have 5 envolopes sealed,each

with a piece of paper and a $1 bill stuffed inside the paper.make sure

those words that were stated above are stated on each paper. what you are 

doing is creating a service by this, this is PERFECTLY LEGAL. now then,

mail the 5 envolopes with the paper and $1 dollar bill in each to the

following addresses:

1.  Dan Wood

    1201 #A Anderson ST

    San Clemente, CA  92672

2.  S. Stapleton

    6329 HWY 135 N.

    Lake City, AR  72401

3.  C. Crafton

    1231 SW 61st Terr.  #2

    Gainesville, FL  32607

4.  Michael Barratt

    27 Park Ave

    Poughkeepsie,NY 12603

5. Louie Page

   2907 W. Gregory
          
   Chicago, IL 60625

STEP 2: now take the first name off the list that you see above, move

the other 4 names up (5 becoming 4 , 4 becoming 3 ect.)and put your 

name as number 5 on the list. you can slightly alter this article if

you need to, editing what you need to edit.

STEP 3: post your amended article  ( with your name at number 5 of the 

list) to at least 200 newsgroups ( i think there are 18,000 of them ).

all need is say, at least 200. HOW TO DO THIS: IF YOU HAVE NETSCAPE

 DO EXACTLY THE FOLLOWING:

1) click on any news group like normal,then click on "to news",which is

   on the far left when your in the newsgroups page. this will bring

   up a box to type a message in.

2) leave the newsgroup box like it is, change the subject box to 

   something flashy like, "NEED CASH $$$" ,"READ HERE $$$" or "FAST 

   CASH $$$ !!.

3) tab once and you should be ready to type. now, retype (only once)

   this whole article,execpt to insert your name at #5, and remove #1

   off the list, plus any other small changes you think you need to

   make, keep almost all of it the same.

4) when your done typing the whole article, click on file in this box,

   right above send, not where it says netscape news on the first box.

   click on "save as" when your under file. save your article as a text

   file to your c: or a: drive. do not send or post your article until

   you do this. once save move on to number 5 below.

5) if you still have all of your text, send or post to this newsgroup

   now by just clicking send, which is right below file, and right above

   Cc: .

6) here's where your going to post all 200. ok, click on any news group

   then click on "to news", again in the top left coner. leave the

   newsgroupss box alone again, put a flashy subject title in the 

   subject box, hit tab once your in the body of the message, then click

   on "attachments", which is below the subject box. you will get another

   box to come up. click on "attach file" then find your file below that

   you have saved; click once on the file,and then click open' now click

   on ok; if you did this right , you should see your file name in the 

   attachments box, and it will be shaded.

   if you use explorer its just as easy.... holding down the left

   mouse button,highlight the article. then press "ctrl" key and the "c"

   key at the same time to copy this article. then print this article for

   your records to have the names of those you will be sending $1 bills

   to. next go to the news groups and press "post an article", a window

   will open. next go to the news groups and press "post an article" a

   window will open. type your headline in the subject area and then 

   click in the large window below. press "ctrl" and the "v" and the 

   article will be placed in the window. if you want to edit the article

   do so and then highlight and copy it again.now everytime you post the

   article in a new newsgroup you only have to repeat "ctrl" and "v"

   and press post.

7) THATS IT. each time you do this , all you have to do is type in a 

   different newsgroup,so that way, it posts to 200 different newsgroups

   ..you see? now you just have 199 to go!! ( dont worry, each only takes

   about 30 seconds once you get the hang of it ).REMEMBER 200 IS THE 

   MINIMUM.

   THE MORE YOU POST THE MORE MONEY YOU WILL RECEIVE !!!

   AND THATS IT !!! THATS THE ONLY 3 STEPS THERE IS !!!

   you are now in the mail order business and will start receiving

   your $1 envolopes from various people all over the world within

   days. hint: you may want to rent a po box eventually because of all

   the mail you will be receiving. JUST MAKE SURE ALL THE ADDRESSES

   ARE CORRECT, PLEASE.

   LET ME TELL YOU WHY THIS SYSTEM WORKS !!!!

   out of every 200 postings, lets say i only receive 5 replies ( which

   is actually very low! ) so i made $5 dollars with my name at # 5.

   now then,each person that just sent me $1 makes, say only 200 postings

   now with your name at #4, which is a total of 1000 postings,not 

   including yours too. 50 people send you $1 now; thats $50.00 you just

   made! now, then your 50 agents post 200 each with your name at #3,or

   10,000 postings (50x200). average return is 500 a $1 each is $500.

   they make 200 postings, which is 5,000 returns at $1 each, which is

   $5,000 dollars! and finally, 5000 people make 200 postings which with

   your name at #1. you now get a return or $50,000 before your name

   drops off the list. and thats if everyone only makes 200 postings and

   if only 5 people respond !!!!

   no like me when your name drops off the list just find the latest

   posting and start over again..YOU WONT BE SORRY !!!!